Main Page | Modules | Namespace List | Class Hierarchy | Alphabetical List | Class List | File List | Namespace Members | Class Members | Related Pages | Search for

# eoCommaReplacement< EOT > Class Template Reference

ES type of replacement strategy: ignore parents, truncate offspring. More...

`#include <eoMergeReduce.h>`

Inheritance diagram for eoCommaReplacement< EOT >:

List of all members.

## Private Attributes
eoNoElitism< EOT > | no_elite
eoTruncate< EOT > | truncate

## Detailed Description

### template<class EOT>
class eoCommaReplacement< EOT >

ES type of replacement strategy: ignore parents, truncate offspring.

Definition at line 87 of file eoMergeReduce.h.

The documentation for this class was generated from the following file:

- eoMergeReduce.h